<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Bucle 3</title>
</head>
<body>

	<script type="text/javascript">

		let numero = 0;
		let nota = [];
		let suma = 0;
		let i = 0;

		numero = Number(prompt("¿Cuántas notas vas a introducir?"));

		for (i = 0; i < numero; i++) {
			nota[i] = Number(prompt("Introduce tus notas"));
			suma+=nota[i];
		}

		document.write("Tu nota media es: " + suma/numero);
		

	</script>
	
</body>
</html>